/* Color: White */

body {
    background: #e9e8e8 url('/content/bg.jpg') top center no-repeat;
    color: #010101;
}
a {
    color: #010101;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #393939;
}


#ContainerLower {
   
    border-top: 1px solid #eaeaea;
}
#ContainerFooter {

    border-top: 1px solid #eaeaea;
}
#Wrapper {

}


#TopMenu li a {
    color: #a5a5a5;
    text-decoration: none;
}
#TopMenu li div {
    color: #a5a5a5;
    text-decoration: none;
}
#TopMenu li a:hover {
    color: #737373;
    text-decoration: underline;
}


#Menu {

}
#Menu li a {
    border-left: 1px solid #bcbcbc;
}
#Menu li a span {
    position: relative;
}
#Menu li a i {
    background: url(/content/menu_arrow.png);
    width: 9px;
    height: 4px;
    position: absolute;
    top: 8px;
    right: -15px;
}
#Menu li a:hover {
    color: #393939;
}
#Menu li.First a {
    border: 0;
}
#Menu li ul {
    border-radius: 0px 0px 5px 5px;
    overflow: hidden;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,.5);
    border-top: 1px solid #e3e1e3;
}
#Menu li li {
    border-bottom: 1px solid #e3e3e3;
}
#Menu li li:last-child {
    border: 0;
}
#Menu li li a {
    border: 0;
}


#SearchForm input {
    border: 1px solid #dcdcdc;
}
#SearchForm .Button {
    border: 0;
}


.Block.banner_home_page_top, .Block.banner_category_page_top, .Block.banner_brand_page_top, .Block.banner_search_page_top {
 
}


.Left .Block {
    background: #FFF;
}
.Left li {
    
}

.Left #SideCategoryList li li {
    
}
.Left #SideCategoryList li li a {
    
}
/* Category flyout styles */
#SideCategoryList .sf-menu ul {
}
#SideCategoryList .sf-menu ul li {
    background: #eaeaea;
}
#SideCategoryList .sf-menu li li a {
    background-image: none;
}


.Right .Block {
    
}
.Right li {
    
}


#ContainerLower .Divider {

}
#HomeRecentBlogs li {

}

.NewsletterSubscription input {
    border: 1px solid #dcdcdc;
}

.Content .ProductList .ProductImage {
    background: #fff;
}
.ProductPrice, .ProductList em {
    color: #0660fa;
    font-size: 14px;
}
.ProductPrice, .ProductList em strike {
    font-size: 12px;
    color: #000;
}
.ProductList .Rating {
    color: #9a9a9a;
}


.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: #515151;
    color: #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkitborder-radius: 2px;
}


.Breadcrumb {
    border-bottom: 1px solid #dcdcdc;
}


.CompareItem { width:200px; border-left: solid 1px #dcdcdc; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dcdcdc; }
.CompareFieldTop { border-bottom:solid 1px #dcdcdc; }
.CompareFieldTop a:hover { color:#4e4e4e; }
.CompareCenter { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }
.CompareLeft { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }


.ViewCartLink {

}

table.CartContents, table.General {
    border: 1px solid #dcdcdc;
    background: #FFF;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #f4f4f4;
    color: #2f2f2f;
    border-bottom: 1px solid #dcdcdc;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dcdcdc;
    color: #606060;
}

.JustAddedProduct {
    border: 1px solid #dcdcdc;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    color: #606060;
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
.CheckoutRedeemCoupon { background: #f4f4f4; border: 1px solid #dcdcdc; padding: 10px; width: 300px; border: 1px solid #dcdcdc; margin-bottom: 10px; }
.SubCategoryList, .SubBrandList {
    background:#f4f4f4;
    border: 1px solid #dcdcdc;
}
.InfoMessage {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
    color: #606060;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #f8e4d1;
    border: 1px solid #dcdcdc;
}
.SuccessMessage {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
    color: #606060;
}
.ErrorMessage {
    background: #FFECEC;
    border: 2px solid #ff0000;
    color: #ff0000;
    font-weight: 700;
}


.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch { border: 1px solid #dcdcdc }
.QuickSearchHover td{ background: #f4f4f4; }
.QuickSearchAllResults a { 

background: linear-gradient(to bottom, rgba(253,173,0,1) 0%,rgba(252,168,0,1) 21%,rgba(252,138,0,1) 100%);
width: 50%;
float: right;
border-radius: 5px;
box-shadow: 0px 1px 3px rgba(0,0,0,.5);
color: #fff;
padding: 5px 10px;
font-size: 14px;
font-weight: bold;
text-decoration: none;
line-height: 1.85;
}

.QuickSearchResult .Price { color: #4e4e4e; }
.CreateAccount {
    border-right: 1px solid #dcdcdc;
}
.SearchTips .Examples {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
hr {
    background: #dcdcdc;
    border: #dcdcdc;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #4e4e4e;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
background: #FFF;
    color: #010101;
    border: 1px solid #bcbcbc;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f4f4f4;
    color: #606060;
    border: 1px solid #dcdcdc;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}


/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #dcdcdc;
}


/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dcdcdc;
}
.TabNav li a {
    border: 1px solid #dcdcdc;
    background: #f4f4f4;
    color: #606060;
}
.TabNav li a:hover {
    background-color: #dcdcdc;
}
.TabNav li.Active a {
    border-bottom: 1px solid #dcdcdc;
    background: #2f2f2f;
    color: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #dcdcdc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dcdcdc;
    border-top-color: #dcdcdc;
    background: #f4f4f4;
    color: #2f2f2f;
}


/* start fast cart styles */
#fastCartContainer {
    font-size: 13px;
}
.fastCartContent h2 {
    color: #010101;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #606060;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #eaeaea;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #010101;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #4e4e4e;
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

.Contact {
    float: right;
    text-align: left; 
    margin: -3px 0px 0px 20px;
}

.Contact > * {
    
}


.Contact .Big {
    font-size: 20px;
    color: #FC8A00;
    font-weight: bold;
}

.Contact .Fax {
    font-size: 15px;
    color: #0f2d5f;
    margin-bottom: 10px;
    display: inline-block;
}

.SearchArea {
    float: right;
    width: 800px;
}

#TopMenu {
    float: none;
    display: block;
}

#SearchForm {
    display: block;
    float: right;
    width: 340px;
    height: 48px;
    background: url('/content/search_bg.png') no-repeat top left;
    padding: 0px;
    margin: 0px 0px 0px 164px;
	position:relative;
	background-size:100%;
  
}

#SearchForm form {
 
}

#SearchForm input[type="text"] {
    width: 265px;
    height: 40px;
    margin: 0px 16px;
    padding: 0px;
    background: none;
    border: none;
    color: #122f61;
    font-size: 13px;
	font-family:arial;
    line-height: 22px;
}

#SearchForm .Button {
    float: right;
    margin: 2px 0px;
    width: 32px;
    height: 25px;
    cursor: pointer;
    /*background: url('/content/search_bg.png') no-repeat -331px -12px; */
    position: relative;
    top: 4px;
    left: -4px;
    text-indent: -999px;
    overflow: hidden;
    border-radius: 5px;
}

#TopMenu {
    width: 800px;
    height: 74px;
    float: none;
    margin: 0px;
    padding: 0px;
}

#TopMenu ul {
    float: right;
}

#TopMenu li {
    padding: 0px;
    margin: 0px;
}

#TopMenu li.First a {
    margin-left: 0px;
}

#TopMenu li a {
    padding: 0px;
    margin: 24px 16px;
    font-size: 14px;
    color: #474747;
}

#TopMenu li.CartLink {
    width: 37px;
    float: right;
    margin: 18px 0px 18px 20px;
    padding: 0px;
}

#TopMenu li.CartLink a {
    margin: 0px;
    padding: 0px;
    width: 37px;
    height: 29px;
    display: block;
    background: url('/content/cart-icon.png') no-repeat top left;
}

#TopMenu li.CartLink a span {
    text-align: center;
    display: block;
    font-size: 18px;
    color: #0660fa;
    width: 22px;
    height: 21px;
    float: left;
    margin: 0px 0px 0px 10px;
    line-height: 21px;
}

#Menu {
    margin: 0px;
    padding: 0px 0px 0px;
    width: 100%;
    float: none;
    clear: both;
}

#Menu > ul {
    /*background: url('/content/menu_bg.png') repeat-x;*/
    height: 59px;
    float: none;
    /*box-shadow: 0px 1px 3px 0px rgba(0,0,0,.5);*/
    /*border-radius: 5px;*/
    text-align: center;
}

#Menu > ul > li {
    border: 1px solid #e3e1e3;
    border-width: 0px 1px 0px 0px;
    background: none;
    float: none !important;
    display: inline-block;
    padding: 5px 0px 0px;
}

#Menu > ul > li:last-child {
    border: none;
}

#Menu > ul > li:first-child > a {
    //border-radius: 5px 0px 0px 5px;
    padding: 0px 43px 0 44px;
}

#Menu > ul > li:last-child > a {
    //border-radius: 0px 5px 5px 0px;
}
#Menu > ul > li > a {
    font-size: 18px;
    font-weight: 900;
    color: #122f61;
    line-height: 54px;
    padding: 0px 39px;  
    margin: 0px;
    background: none;
    border: none;
}

#Menu > ul > li:hover > a {
    background-color: #122f61;
    color: #FFF;
}

.Slideshow {
    border-radius: 5px;
    overflow: hidden;
    float: left;
    box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    height: 345px;
    margin: 0px 0px 20px;
    width: 740px;
}

.QuickOrderDetails {
    float: right;
    background: #FFF url('/content/quick_order.jpg') no-repeat center bottom;
    width: 227px;
    height: 345px;
    box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    border-radius: 5px;
    text-align: center;
    margin: 0px 0px 20px;
}

.QuickOrderDetails h2 {
    line-height: 43px;
    background: url('/content/quick_order_title.png') no-repeat top center;
    color: #FFF;
    font-size: 22px;
    font-weight: bold;
    margin: 0px 0px 5px;
    padding: 0px;
}

.QuickOrderDetails span {
    font-size: 12px;
    text-align: left;
    color: #616161;
    margin: 5px 10px 10px;
}

.QuickOrderDetails span.Item {
    float: left;
    width: 139px;
}

.QuickOrderDetails span.Qty {
    width: 58px;
    margin-left: 0px;
    float: left;
}

.QuickOrderDetails input[type='text'] {
    background: #f2f2f2;
    box-shadow: inset 0px 1px 2px rgba(0,0,0,.5);
    border-radius: 5px;
    color: #0f2d5f;
    font-size: 14px;
    margin: 0px 10px 10px;
}
.QuickOrderDetails input.Item {
    height: 33px;
    line-height: 21px;
    padding: 0px 10px;
    width: 119px;
    border: none;
}

.QuickOrderDetails input.Qty {
    height: 33px;
    line-height: 21px;
    padding: 0px 10px;
    margin-left: 0px;
    width: 38px;
    border: none;
}

.ShopCategory {
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
}

.ShopCategory #SideCategoryList, .ShopCategoryList #SideCategoryList div {
    margin: 0px;
    padding: 0px;
}

.ShopCategory #SideCategoryList h2 {
    display: none;
}

.ShopCategory #SideCategoryList ul {
    list-style: none;
    margin: 10px 20px;
    padding: 0px;
}

.ShopCategory #SideCategoryList ul li {
    float: left;
    width: 25%;
    margin: 0px;
    padding: 0px;
}

.ShopCategory #SideCategoryList ul li a {
    font-size: 13px;
    color: #000;
    padding-right: 0px;
    text-decoration: none;
    line-height: 30px;
}

.ShopCategory #SideCategoryList ul ul {
    display: none !important;
}

.Home .Content .Block h2, .Content .Block h1 {
    background: url('/content/h2bg.png') repeat-x top left;
    line-height: 59px;
    padding: 0px 20px;
    margin: 0px 0px 20px;
    font-size: 24px;
    font-weight: bold;
    box-shadow: 0px 1px 3px rgba(0,0,0,.5);
    border-radius: 5px;
    font-weight: 900;
    color: #0f2d5f;
}

.PrimaryProductDetails h1 {
    background: url('/content/h2bg.png') repeat-x top left;
    line-height: 59px;
    padding: 0px 20px;
    margin: 0px -15px 20px !important;
    font-size: 24px;
    font-weight: bold;
    /*box-shadow: 0px 1px 3px rgba(0,0,0,.5);*/
    border-radius: 5px;
    font-weight: 900;
    color: #0f2d5f;
}

.Home .Content .Block h2 span {
    font-size: 16px;
    font-weight: normal;
}

.Home .Content .Block h2 a {
    color: #0f2d5f;
    cursor: pointer;
}


.Ads {
    text-align: center;
}

.Ads img:first-child {
    margin-bottom: 20px;
}

#HomeFeaturedProducts h2 a {
    text-decoration: none;
}

.Content .ProductList li {
    width: 190px !important;
    padding: 0px !important;
    margin: 0px 0px 12px 12px;
    background: #FFF;
    box-shadow: 0px 1px 3px rgba(0,0,0,.5);
    border-radius: 5px;
    text-align: center;
	height: auto !Important;
}

/*.Content .ProductList li:first-child {
    margin-left: 0px !important;
}*/
.Content .ProductList li:nth-child(4n+1) {
    margin-left: 0px;
clear: both;
}
#HomeFeaturedProducts .ProductList li:nth-child(5n+1) {
    margin-left: 0px !important;
}
#HomeFeaturedProducts .ProductList li:nth-child(5n+5) {
    margin-left: 12px !important;
clear: none !important;
}
.Content .ProductList li .ProductDetails {
    padding: 5px 20px 10px;
    margin: 0px;
    height: 36px;
    line-height: 1;
}

.Content .ProductList li .ProductDetails strong a {
    font-size: 12px;
    color: #000;
}

.Content .ProductList .ProductPriceRating em {
    margin: 10px 0px;
}

.Content .ProductList .Rating  {
    display: none;
}

.Content .ProductList .ProductActionAdd a, .RemoveFromWishlistForm input[type='submit'] {
    background: rgb(253,173,0);
    background: -moz-linear-gradient(top,  rgba(253,173,0,1) 0%, rgba(252,138,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,173,0,1)), color-stop(100%,rgba(252,138,0,1)));
    background: -webkit-linear-gradient(top,  rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: -o-linear-gradient(top,  rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: -ms-linear-gradient(top,  rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdad00', endColorstr='#fc8a00',GradientType=0 );
    line-height: 30px;
    font-size: 16px;
    color: #FFF;
    padding: 0px 20px;
    display: inline-block;
    margin: 0px 0px 10px;
    box-shadow: 0px 1px 3px rgba(0,0,0,.5);
    border-radius: 5px;
    text-decoration: none;
    border: none;
    cursor: pointer;
}

#Footer {
    width: 960px;
    margin: 0px auto 20px;
    background: #eeeeee;
    box-shadow: 0px 1px 3px rgba(0,0,0,.5);
    border-radius: 5px;
    padding: 20px;
}

.footerCopyright {
    display: inline-block;
    float: right;
    
}

.FirstColumn {
    float: left;
}

#SideNewsletterBox h2 {
    padding: 0px 0px 8px;
    margin: 0px 0px 10px;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 1px solid rgba(252,138,0,1);
}
#SideNewsletterBox .BlockContent {
    background: rgb(253,173,0);
    background: -moz-linear-gradient(top, rgba(253,173,0,1) 0%, rgba(252,138,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,173,0,1)), color-stop(100%,rgba(252,138,0,1)));
    background: -webkit-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: -o-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: linear-gradient(to bottom, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdad00', endColorstr='#fc8a00',GradientType=0 );
    border-radius: 5px;
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,.5);
    height: 48px;
}
#SideNewsletterBox form {
    width: 254px;
    height: 30px;
    background: #FFF;
    border-radius: 5px;
    padding: 5px 0px;
    margin: 4px;
    background: #FFF;
    border-radius: 5px;
    box-shadow: inset 1px 1px 5px rgba(0,0,0,.5);
    display: inline-block;
}

#SideNewsletterBox input[type="text"] {
    width: 125px;
    margin: 0px 6px;
    height: 30px;
    font-size: 14px;
    color: #000;
    padding: 0px 10px;
    border: none;
    float: left;
}



#SideNewsletterBox .Button {
    float: right;
    margin: 0px 6px;
    height: 30px;
    padding: 0px;
    width: 71px;
    font-size: 14px;
    color: #FFF;
    background: rgb(19,56,119);
    background: -moz-linear-gradient(top, rgba(19,56,119,1) 0%, rgba(12,37,77,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,56,119,1)), color-stop(100%,rgba(12,37,77,1)));
    background: -webkit-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -o-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -ms-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: linear-gradient(to bottom, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133877', endColorstr='#0c254d',GradientType=0 );
    border-radius: 5px;
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,.5);
    cursor: pointer;
}

.SurplusButton {
    padding-top: 10px;
}

.SurplusButton a {
    display: block;
    width: 250px;
    line-height: 86px;
    text-align: center;
    font-size: 24px;
    margin: auto;
    color: #FFF;
    text-decoration: none;
    background: rgb(19,56,119);
    background: -moz-linear-gradient(top,  rgba(19,56,119,1) 0%, rgba(12,37,77,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,56,119,1)), color-stop(100%,rgba(12,37,77,1)));
    background: -webkit-linear-gradient(top,  rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -o-linear-gradient(top,  rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -ms-linear-gradient(top,  rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: linear-gradient(to bottom,  rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133877', endColorstr='#0c254d',GradientType=0 );
    border-radius: 5px;
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,.5);
}

.SecondColumn h3 {
    padding: 0px;
    margin: 0px 0px 18px;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    text-align: left;
}

.SecondColumn ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.SecondColumn li {
    margin: 0px 0px 5px;
}

.SecondColumn li a {
    font-size: 12px;
    color: #000;
    text-decoration: none;
    color: #222222
}

.ThirdColumn h3 {
    padding: 0px;
    margin: 0px 0px 18px;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    text-align: left;
}

.ThirdColumn ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.ThirdColumn li {
    margin: 0px 0px 5px;
}

.ThirdColumn li a {
    font-size: 12px;
    color: #000;
    text-decoration: none;
    color: #222222
}

.SecondColumn, .ThirdColumn, .SocialColumn {
    float: left;
    margin-left: 72px;
}

.SocialColumn h3 {
    padding: 0px;
    margin: 0px 0px 18px;
    font-size: 16px;
    color: #)00;
    font-weight: bold;
    text-align: left;
}

.SocialColumn .Row {
    height: 33px;
    margin-bottom: 17px;
    clear: both;
}

.SocialColumn .Row a {
    float: left;
    margin-right: 17px;
    width: 33px;
    height: 33px;
    background: url('/content/social-icons.png') no-repeat top left;
}

.SocialColumn .Row a.Facebook { background-position: 0px top; }
.SocialColumn .Row a.Twitter { background-position: -50px top; }
.SocialColumn .Row a.LinkedIn { background-position: -100px top; }
.SocialColumn .Row a.Yelp { background-position: 0px bottom; }
.SocialColumn .Row a.GooglePlus { background-position: -50px bottom; }
.SocialColumn .Row a.Youtube { background-position: -100px bottom; }


.ContactInfo {
    float: left;
    font-size: 12px;
    color: #222;
    margin: 20px 0px;
}

.ContactInfo span {
    margin-right: 25px;
    float: left;
}

.CC {
    float: right;
    margin-top: -10px;
    margin-right: 46px;
}

#Footer p {
    clear: both;
    font-size: 12px;
    color: #222;
    margin: 0px 0px 5px 0px;
}

#Footer p a {
    text-decoration: none;
    color: #222;
    margin-right: 50px;
    float: left;
}

.ProductList .Group {
    margin: 0px;
    padding: 0px;
    clear: both;
}

.Content .Breadcrumb {
    border: none;
    padding: 0px;
    margin: 0px 0px 20px;
    font-size: 12px;
    clear: left;
    line-height: 21px;
}

.Content .Breadcrumb a {
    text-decoration: none;
}

.SortBox select {
    margin-left: 10px;
    padding: 2px;
    border-radius: 3px;
}

.CategoryPagination {
    line-height: 21px;
    padding: 5px 20px;
    background: #FFF;
    border-radius: 5px;
    border: none;
    box-shadow: 0px 1px 3px rgba(0,0,0,.5);
}

.CategoryPagination .FloatLeft, .CategoryPagination .FloatRight {
    width: 100px;
    height: 21px;
    text-align: left;
}

.CategoryPagination .FloatLeft a, .CategoryPagination .FloatRight a {
    text-decoration: none;
}

.CategoryPagination .FloatRight {
    text-align: right;
}

.Left .Textbox {
    height: 26px;
    padding: 0px 10px;
    font-size: 14px;
    margin-right: 5px;
}

.CartThumb {
    width: 77px;
    height: 77px;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
}
.CartThumb a {
    display: block;
    border: 1px solid #EEE;
    width: 75px;
    height: 75px;
    border-radius: 5px;
}

.CartThumb img {
    height: auto !important;
    width: auto !important;
    max-height: 75px;
    max-width: 75px;
}

.CartContents tr td {
    vertical-align: middle !important;
}

.Left .ProductList .Rating {
    display: none;
}

.Left .ProductList li {
    padding: 0px 0px 10px 55px;
    margin: 0px 0px 10px;
    border-bottom: 1px solid #DDD;
    position: relative;
}

.Left .ProductList li:last-child {
    border: none;
    margin: 0px;
}

.Left .ProductList li .ProductImage {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50px;
    height: 50px;
    margin-right: 5px;
    overflow: hidden;
}

.Left .ProductList li .ProductImage a {
    display: table-cell;
    width: 50px;
    height: 50px;
    vertical-align: middle;
    text-align: center;
}

.Left .ProductList li .ProductImage a img {
    max-width: 50px;
    max-height: 50px;
}

.Left .ProductList li .ProductActionAdd a {
    background: rgb(253,173,0);
    background: -moz-linear-gradient(top, rgba(253,173,0,1) 0%, rgba(252,138,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,173,0,1)), color-stop(100%,rgba(252,138,0,1)));
    background: -webkit-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: -o-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: linear-gradient(to bottom, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdad00', endColorstr='#fc8a00',GradientType=0 );
    line-height: 24px;
    font-size: 12px;
    color: #FFF;
    padding: 0px 12px;
    display: inline-block;
    margin: 0px;
    box-shadow: 0px 1px 3px rgba(0,0,0,.5);
    border-radius: 5px;
    text-decoration: none;
    border: none;
    cursor: pointer;
}
.Content .ProductList .ProductActionAdd a:hover, .RemoveFromWishlistForm input[type='submit']:hover, .Left .ProductList li .ProductActionAdd a:hover {
    background: rgb(19,56,119);
    background: -moz-linear-gradient(top, rgba(19,56,119,1) 0%, rgba(12,37,77,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,56,119,1)), color-stop(100%,rgba(12,37,77,1)));
    background: -webkit-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -o-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -ms-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: linear-gradient(to bottom, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133877', endColorstr='#0c254d',GradientType=0 );
}

.Content .ProductList .ProductActionAdd a:hover, .RemoveFromWishlistForm input[type='submit']:hover, .Left .ProductList li .ProductActionAdd a:hover, .ButtonMe:hover {
    background: rgb(250,250,250);
    background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(234,234,234,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(234,234,234,1)));
    background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(234,234,234,1) 100%);
    background: -o-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(234,234,234,1) 100%);
    background: -ms-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(234,234,234,1) 100%);
    background: linear-gradient(to bottom,  rgba(250,250,250,1) 0%,rgba(234,234,234,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#eaeaea',GradientType=0 );    
    color: #0f2d5f;
}

.SubCategoryListGrid img {
    margin: 5px 0px;
    max-width: 120px;
    max-height: 120px;
}
.SubCategoryListGrid a.Text {
    display: table-cell;
    width: 146px;
    vertical-align: middle;
    text-align: center;
    background: rgb(19,56,119);
    background: -moz-linear-gradient(top, rgba(19,56,119,1) 0%, rgba(12,37,77,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,56,119,1)), color-stop(100%,rgba(12,37,77,1)));
    background: -webkit-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -o-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -ms-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: linear-gradient(to bottom, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133877', endColorstr='#0c254d',GradientType=0 );
    border-radius: 0px 0px 5px 5px;
    padding: 5px 10px;
    color: #FFF;
    font-size: 12px;
}
#Menu ul {
    /*background: #FFF;*/
}
#Menu ul h2 {
    display: none;
}

#Menu li ul ul {
    position: static;
    padding: 5px 20px;
    width: 960px;
    border: none;
    background: #FFF;
    border-radius: 0px 0px 5px 5px;
    overflow: hidden;
}

#Menu li ul ul li {
    float: left;
    padding: 0px;
    margin: 0px;
    clear: none;
    width: 25%;
    border: none;
    background: none;
}

#Menu li ul ul li > a {
    border: none;
    background: none;
    width: auto !important;
    display: block;
    padding: 5px 8px;
    margin: 0px;
	color:#000 !important;
}

#Menu li ul ul li > a:hover {
    text-decoration: none;
    background: #122f61;
    color: #FFF !important;
    border-radius: 5px;
}

#Menu li ul ul ul {
    display: none !important;
}        

.ShippingProviderList li {
    padding-left: 18px;
    line-height: 16px;
    position: relative;
}

.ShippingProviderList li input[type='radio'] {
    position: absolute;
    top: 2px;
    left: 0px;
}

.ShippingProviderList li p {
    margin: 0px 0px 5px;
    font-style: italic;
}

.gsaTable ol li {
    margin-bottom: 10px;
}

.GSALink:hover {
    opacity: .75;
}

#secondary {
    float: right;
    width: 190px;
    margin: 0 0px 0 14px;
    display: inline;
}

#secondary aside {
    padding: 0px 0 0px 0;
    box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    border-radius: 5px;
    background: #FFF;
    margin: 0px 0px 20px;
}

#secondary aside .widget-title {
    line-height: 34px;
    background: url('/content/quick_order_title.png') no-repeat top center;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    margin: 0px 0px 0px;
    padding: 0px;
    text-align: center;
}

#secondary aside ul {
    margin: 0px 10px;
    padding: 8px 0px;
    list-style: none;
}

#secondary aside ul li {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 0px;
}

#secondary aside ul li a {
    text-decoration: none;
    font-size: 13px;
    display: block;
    padding: 5px 5px;
    margin: 0px -5px;
}

#secondary aside ul li a:hover {
    text-decoration: none;
    background: #122f61;
    color: #FFF;
    border-radius: 5px;
} 

#content {
    width: 796px;
    float: left;
    margin: 0px;
    padding: 0px 0px 10px;
}

#content article h1.entry-title {
    background: url('/content/h2bg.png') repeat-x top left;
    line-height: 59px;
    padding: 0px 20px;
    margin: 0px 0px 20px;
    font-size: 24px;
    font-weight: bold;
    box-shadow: 0px 1px 3px rgba(0,0,0,.5);
    border-radius: 5px;
    font-weight: 900;
    color: #0f2d5f;
}

#content article h1.entry-title a {
    font-weight: 900;
    color: #0f2d5f;
    text-decoration: none;
    display: block;
}

#content article .entry-header .entry-meta {
    text-align: right;
    margin: -10px 0px 10px;
    font-size: 14px;
    font-style: italic;
}

#content article .entry-header .entry-meta a {
    text-decoration: none;
    font-weight: bold;
}

#content article .entry-content {
    font-size: 14px;
    margin-bottom: 20px;
    line-height: 1.3;
}

#content article footer.entry-meta {
    text-align: right;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 20px;
}

#content article footer.entry-meta a {
    text-decoration: none;
    font-weight: bold;
}

#content article .entry-content a, #PageContent .BlockContent a {
    font-weight: 700;
    color: #FC8A00;
}

#content article .entry-content h1, #PageContent .BlockContent h1 {
    font-size: 26px;
    font-weight: 900;
    color: #0f2d5f;
    margin: 0px 0px 10px;
    background: none;
    line-height: 1.3;
    padding: 0px;
    box-shadow: none;
    border-radius: 0px;
}

#content article .entry-content h2, #PageContent .BlockContent h2 {
    font-size: 24px;
    font-weight: 700;
    color: #0f2d5f;
    margin: 0px 0px 10px;
}

#content article .entry-content h3, #PageContent .BlockContent h3 {
    font-size: 20px;
    font-weight: 700;
    color: #0f2d5f;
    margin: 0px 0px 10px;
}

#content article .entry-content h4, #PageContent .BlockContent h4 {
    font-size: 18px;
    font-weight: 600;
    color: #0f2d5f;
    margin: 0px 0px 5px;
}

#content article .entry-content h5, #PageContent .BlockContent h5 {
    color: #0f2d5f;
    margin: 0px 0px 5px;
    font-size: 14px;
}

#content article .entry-content h6, #PageContent .BlockContent h6 {
    color: #0f2d5f;
    margin: 0px 0px 5px;
    font-size: 12px;
}

#content article .entry-content blockquote {
    font-style: italic;
}

#content article .entry-content table {
    text-align: left;
    margin-bottom: 15px;
}

#content article .entry-content table td {
    padding: 2px 3px;
}

#content article .entry-content p, #PageContent .BlockContent p {
    margin: 0px 0px 15px;
}

#content article .entry-content dl {
    margin: 0px 0px 15px;
}

#content article .entry-content dt {
    font-weight: 600;
}

#content article .entry-content dd {
    margin-left: 20px;
    margin-bottom: 5px;
}

#content article .entry-content ul, #content article .entry-content ol, #PageContent .BlockContent ul, #PageContent .BlockContent ol {
    margin: 0px 0px 15px 30px;
}

#content article .entry-content ul ul, #content article .entry-content ol ol, #content article .entry-content ol ul, #content article .entry-content ul ol,
#PageContent .BlockContent ul ul, #PageContent .BlockContent ol ol, #PageContent .BlockContent ol ul, #PageContent .BlockContent ul ol {
    margin: 0px 0px 0px 30px;
}

#content article .entry-content ul li, #content article .entry-content ol li, #PageContent .BlockContent ul li, #PageContent .BlockContent ol li {
    margin: 2px 0px;
}

#content article .entry-content address {
    margin-bottom: 15px;
    margin-left: 10px;
}

#content article .entry-content img.TooWide {
    max-width: 100%;
    height: auto !important;
}

#content article .entry-content .wp-caption {
    box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    border-radius: 5px;
    background: #FFF;
    margin: 0px 0px 10px;
    display: inline-block;
}

#content article .entry-content .wp-caption.alignleft {
    margin-right: 10px;
}

#content article .entry-content .wp-caption.alignright {
    margin-left: 10px;
}

#content article .entry-content .wp-caption.aligncenter {
    display: block;
    margin: 0px auto 10px;
}

#content article .entry-content .wp-caption img.TooWide {
    max-width: 790px;
}

#content article .entry-content .wp-caption p {
    margin: 0px;
}

#nav-above {
    margin: 0px 0px 15px;
    overflow: visible !important;
}

#nav-below {
    margin: 15px 0px 0px;
    overflow: visible !important;
}

#nav-above, #nav-below {
    display: inline-block !important;
    width: 100%;
}

#nav-above h1, #nav-below h1 {
    display: none;
}

.nav-previous a, .nav-next a {
    font-size: 14px;
    color: #FFF;
    background: rgb(19,56,119);
    background: -moz-linear-gradient(top, rgba(19,56,119,1) 0%, rgba(12,37,77,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,56,119,1)), color-stop(100%,rgba(12,37,77,1)));
    background: -webkit-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -o-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -ms-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: linear-gradient(to bottom, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133877', endColorstr='#0c254d',GradientType=0 );
    
    background: rgb(253,173,0);
    background: -moz-linear-gradient(top, rgba(253,173,0,1) 0%, rgba(252,138,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,173,0,1)), color-stop(100%,rgba(252,138,0,1)));
    background: -webkit-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: -o-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    background: linear-gradient(to bottom, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdad00', endColorstr='#fc8a00',GradientType=0 );
    
    border-radius: 5px;
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,.5);
    display: inline-block;
    padding: 0px 10px;
    line-height: 30px;
    text-decoration: none;
}

.nav-previous a:hover, .nav-next a:hover {
    color: #FFF;
    background: rgb(19,56,119);
    background: -moz-linear-gradient(top, rgba(19,56,119,1) 0%, rgba(12,37,77,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,56,119,1)), color-stop(100%,rgba(12,37,77,1)));
    background: -webkit-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -o-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: -ms-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    background: linear-gradient(to bottom, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133877', endColorstr='#0c254d',GradientType=0 );
}

.ShopCategory ul.category-list > li:nth-child(4n+1) {
    clear: both;
}

#Logo img
{
    height: 86px !important;
}

p img {
    margin: 0px 20px 0px 0px;
}

.contentBackground {
    background: #f8f8f8;
    padding: 30px 30px 10px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.contentBackground p {
    line-height: 1.5;
}

.contentLeftDiv {
    float: left;
    width: 42%;
}

.contentRightDiv {
    float: right;
    width: 40%;
}
td.add-to-cart {
    text-align: center;
}
td.add-to-cart .FloatLeft {
    float: none;
}
td.add-to-cart #qty_ {
    display: inline-block !important;
}

td.add-to-cart .BulkDiscount {
    display: none;
}

.ButtonMe.Top {
    margin-bottom: 10px;
}

.ButtonMe.Bottom {
    margin: 10px 0px;
}

.Manu li.AllBrandsLink a {
	font-weight: 800 !important;
	color: #FC8A00;
	font-style: normal;
text-transform: capitalize;
}

.Manu li.AllBrandsLink a:after {
	content: '...';
} 

.PopupBox {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 999;
}

.PopupBox .BG {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: rgba(0,0,0,.5);
}

.PopupBox .Box {
	position: relative;
	width: 600px;
	background: #FFF;
	z-index: 999;
	border-radius: 8px;
	padding: 15px;
	margin: 50px auto;
	border: 2px solid #122f61;
	box-shadow: 2px 2px 10px rgba(0,0,0,.5);
}

.SubCategoryListGrid ul li:nth-child(5n+1) {
	clear: both;
}

.Left li ul {
	display: none;
}
.Left li.ActiveBrand > a {
	display: none;
}

.Left li.ActiveBrand ul {
	display: block; 
	padding: 0px;
}

#SideShopByBrand, #SideShopByBrandFull {
	display: none;
}

.QuickOrderDetails.FullSize {
	float: left;
	height: auto;
	width: 100%;
	background-image: none;
	padding: 8px 0px;
}

.QuickOrderDetails.FullSize .Column {
	width: 255px;
	float: left;
	margin: 0px 5px;
	text-align: left;
}

.QuickOrderDetails.FullSize input.Item {
	width: 147px;
}

.QuickOrderDetails.FullSize span.Item {
	width: 167px;
}

.QuickOrderDetails.FullSize .Add {
	float: right;
	margin-right: 15px;
}
.SearchSorting {
display: none;
}
.FloatRight.SortBox  {
	clear: both;
	margin-bottom: 10px;
}

.FloatRight.SortBox span {
	float: left;
	font-size: 14px;
	margin-right: 10px;
	line-height: 37px;
}
.FloatRight.SortBox form {
	float: left;
	background: url('/content/search_bg.png') no-repeat top left;
	padding: 0px;
	margin: 0px; 
	background: rgb(253,173,0);
	background: -moz-linear-gradient(top, rgba(253,173,0,1) 0%, rgba(252,138,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,173,0,1)), color-stop(100%,rgba(252,138,0,1)));
	background: -webkit-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
	background: -o-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
	background: linear-gradient(to bottom, rgba(253,173,0,1) 0%,rgba(252,138,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdad00', endColorstr='#fc8a00',GradientType=0 );
	border-radius: 5px;
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,.5); 
	padding: 3px; 
}
.FloatRight.SortBox select {
	margin: 0px;
	height: 31px;
	border-radius: 5px;
	font-size: 14px; 
}


.SubCategoryList {
background: none;
border: none;
}

.SubCategoryList ul {
margin: 0px;
padding: 0px;
width: 100%;
display: inline-block;
list-style: none;
}

.SubCategoryList ul li {
float: left;
margin: 0 6px 5px 0;
padding: 0px;
background: none;
}

.SubCategoryList ul li a {
float: left;
line-height: 30px;
font-size: 14px;
color: #FFF;
text-decoration: none;
padding: 0px 15px;
background: rgb(19,56,119);
background: -moz-linear-gradient(top, rgba(19,56,119,1) 0%, rgba(12,37,77,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,56,119,1)), color-stop(100%,rgba(12,37,77,1)));
background: -webkit-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
background: -o-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
background: -ms-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
background: linear-gradient(to bottom, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133877', endColorstr='#0c254d',GradientType=0 );
border-radius: 5px;
box-shadow: 0px 1px 2px 0px rgba(0,0,0,.5);
}

.contentHeaderImage {
vertical-align: top;
box-shadow: 0px 1px 3px rgba(0,0,0,.5);
}
.Content .ProductList li {
position: relative;
}
.CoverLink {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
}

.FloatRight.ToggleSearchFormLink {
line-height: 30px;
height: 30px;
padding: 0px 10px;
font-size: 14px;
color: #FFF;
background: rgb(19,56,119);
background: -moz-linear-gradient(top, rgba(19,56,119,1) 0%, rgba(12,37,77,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,56,119,1)), color-stop(100%,rgba(12,37,77,1)));
background: -webkit-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
background: -o-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
background: -ms-linear-gradient(top, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
background: linear-gradient(to bottom, rgba(19,56,119,1) 0%,rgba(12,37,77,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133877', endColorstr='#0c254d',GradientType=0 );
border-radius: 5px;
box-shadow: 0px 1px 2px 0px rgba(0,0,0,.5);
cursor: pointer;
border: none;
display: inline-block;
text-decoration: none;
}

.FloatRight.ToggleSearchFormLink a {
text-decoration: none;
color: #FFF;
}

.FloatRight.ToggleSearchFormLink a img {
display: none;
}

.FloatRight.ToggleSearchFormLink:hover {
background: rgb(250,250,250);
background: -moz-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(234,234,234,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(234,234,234,1)));
background: -webkit-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(234,234,234,1) 100%);
background: -o-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(234,234,234,1) 100%);
background: -ms-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(234,234,234,1) 100%);
background: linear-gradient(to bottom, rgba(250,250,250,1) 0%,rgba(234,234,234,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#eaeaea',GradientType=0 );
color: #0f2d5f;
}

.FloatRight.ToggleSearchFormLink:hover a {
text-decoration: none;
color: #0f2d5f;
}

.footerCopyright span a {
position: absolute;
margin: 0px;
left: -125px;
bottom: 0px;
}

#TopMenu li.login a {
display: inline-block;
margin: 24px 2px;
}

#TopMenu li.login a:first-child {
margin-left: 16px;
}

#TopMenu li.login a:last-child {
margin-right: 16px;
}

.zoomWindow {
left: 110% !important;
}


.RedheadLoader {
display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background: rgba(0,0,0,.5);
  z-index: 1000000000;
}

.RedheadLoader .Box {
  width: 310px;
  background: #FFF;
  margin: 50px auto;
  padding: 20px;
  font-size: 16px;
  text-align: center;
}

.RedheadLoader .Box img {
vertical-align: middle;
}